from django.conf.urls import url

import home.views as v
urlpatterns = [
    url(r'^$', v.homepage, name="homepage"),
    url(r'^contact$', v.contact, name="contact"),
    url(r'^articlê$', v.article, name="article")
]
